section a:not([href^="https://diymediahome.org"])
{
padding-right: 15px; 
background-image:url('/wp-content/themes/skin_on_bones/library/images/icons_sprite.png');
background-color:transparent;
background-repeat:no-repeat;
background-position: right -869px;
}

/* DIYMH sec menu */
.mi-smarthome-iot { background-position: -14px -1874px;}
.mi-htpcs { background-position: -14px -517px;}
.mi-audio { background-position: -14px -281px;}
.mi-computing { background-position: -14px -697px;}
.mi-mobile { background-position: -14px -151px;}
.mi-tv { background-position: -14px -645px;}
.mi-guides { background-position: -14px -594px;}
.mi-news { background-position: -14px -204px;}

/* Site submenus */
.m-wmc
{
	background-position:-14px -355px;
}

.m-htpch
{
	background-position:-14px -70px;
}

.m-mb
{
	background-position:-14px -2013px;
}

.m-codecs
{
	background-position:-14px -771px;
}

.m-miscmedsoft
{
	background-position:-14px -95px;
}

.m-cdp
{
	background-position:-14px -173px;
}

.m-nmp
{
	background-position:-14px -564px;
}

.m-amps
{
	background-position:-14px -1192px;
}

.m-speak
{
	background-position:-14px -433px;
}

.m-miscaud
{
	background-position:-14px -459px;
}

.m-freesat
{
	background-position:-14px -2042px;
}

.m-freeview
{
	background-position:-14px -817px;
}

.m-display
{
	background-position:-14px -303px;
}

.m-misctv
{
	background-position:-14px -120px;
}

.m-win
{
	background-position:-14px -795px;
}

.m-web
{
	background-position:-14px -407px;
}

.m-store
{
	background-position:-14px -253px;
}

.m-mischard
{
	background-position:-14px -70px;
}

.m-miscsoft
{
	background-position:-14px -95px;
}

.m-wp,.m-wp-g,.m-wp-p
{
	background-position:-14px -745px;
}

.m-wp-osr
{
	background-position:-14px -1566px;
}

.m-android
{
	background-position:-14px -381px;
}

.m-miscmob
{
	background-position:-14px -538px;
}

.m-btg
{
	background-position:-14px -329px;
}

.m-ucg
{
	background-position:-14px -771px;
}

.m-twg
{
	background-position:-14px -745px;
}